This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 825460 - Some texts are untranslated (system-config-printer)
Some texts are untranslated (system-config-printer)
Status: CLOSED CURRENTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: French [fr] (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Martin-Gomez Pablo
Kendall Fay
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-26 10:32 EDT by papoteur
Modified: 2014-12-13 03:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-13 03:12:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description papoteur 2012-05-26 10:32:29 EDT
Description of problem:
Some sentences are not translated in system-config-printer for Mageia.
Developers said:
It's a problem if their translations are not committed back into git:
http://git.fedorahosted.org/git/?p=system-config-printer.git;a=blob_plain;f=po/fr.po;hb=HEAD
The specified strings are not translated in git, so when we get the tarball
released from upstream and package it, the strings remain untranslated.
https://bugs.mageia.org/show_bug.cgi?id=5618

Version-Release number of selected component (if applicable):
system-config-print 1.3.9
Comment 1 Piotr Drąg 2014-12-13 03:12:39 EST
Strings mentioned in the Mageia bug report seem to be translated in git, and s-c-printer translation is in a much better state overall.

Note You need to log in before you can comment on or make changes to this bug.